body {
background:url(../img_tool/fabric3.jpg);
}


.page:nth-child(1) {
background-image:url(../img_book2/1.jpg);
}
.page:nth-child(2){
background-image:url(../img_book2/2.jpg);
}
.page:nth-child(3) {
background-image:url(../img_book2/3.jpg);
}
.page:nth-child(4){
background-image:url(../img_book2/4.jpg);
}
.page:nth-child(5) {
background-image:url(../img_book2/5.jpg);
}
.page:nth-child(6){
background-image:url(../img_book2/6.jpg);
}
.page:nth-child(7) {
background-image:url(../img_book2/7.jpg);
}
.page:nth-child(8){
background-image:url(../img_book2/8.jpg);
}
.page:nth-child(9) {
background-image:url(../img_book2/9.jpg);
}
.page:nth-child(10){
background-image:url(../img_book2/10.jpg);
}
.page:nth-child(11) {
background-image:url(../img_book2/11.jpg);
}
.page:nth-child(12){
background-image:url(../img_book2/12.jpg);
}
.page:nth-child(13) {
background-image:url(../img_book2/13.jpg);
}
.page:nth-child(14){
background-image:url(../img_book2/14.jpg);
}
.page:nth-child(15) {
background-image:url(../img_book2/15.jpg);
}
.page:nth-child(16){
background-image:url(../img_book2/16.jpg);
}
.page:nth-child(17) {
background-image:url(../img_book2/17.jpg);
}
.page:nth-child(18){
background-image:url(../img_book2/18.jpg);
}
.page:nth-child(19) {
background-image:url(../img_book2/19.jpg);
}
.page:nth-child(20){
background-image:url(../img_book2/20.jpg);
}
.page:nth-child(21) {
background-image:url(../img_book2/21.jpg);
}
.page:nth-child(22){
background-image:url(../img_book2/22.jpg);
}
.page:nth-child(23) {
background-image:url(../img_book2/23.jpg);
}
.page:nth-child(24){
background-image:url(../img_book2/24.jpg);
}